.facility-year a.off-title {
    color: #fff;
    font-size: 16px;
    font-weight: bold;
}
.facility-year .off-wrap {
    bottom: 10px;
    color: #fff;
    padding-right: 10px;
    position: absolute;
    text-shadow: 0 1px 2px rgba(0,0,0,.75);
}
.facility-year .off-wrap {
    bottom: 10px;
    color: #fff;
    left: 92px;
    padding-right: 10px;
    position: absolute;
    text-shadow: 0 1px 2px rgba(0,0,0,.75);
}
.facility-year {
    margin-bottom: 30px;
}
.facility-year h3, .equip h3 {
    color: #000;
    font-size: 14px;
    font-weight: normal;
    margin-bottom: 10px;
}
.facility-year .pension-img {
    height: 156px;
    position: relative;
    width: 300px;
}
.facility-year .pension-img img {
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
}
.facility-year .pension-img .label {
    bottom: -10px;
    left: -18px;
    position: absolute;
}
.off-wrap .off-local a, .off-wrap .off-local {
    font-size: 13px;
    text-decoration:none;
}
@media (max-width: 1115px) {
    .facility-year, .square-banner {
        width: 300px;
        margin-right: 20px;
    }
}